# translations to pass to the frontend of the application
dialog:
  areYouSure: Weet je het zeker?
  confirmRemoveMessage: Weet je zeker dat je %element% wilt verwijderen?
  thisTranslation: deze vertaling
  thisItem: dit element
  cancel: Annuleren
  confirm: Bevestigen

general:
  add: Toevoegen

orderable:
  success: Sortering succesvol opgeslaan.
  error: Er is een fout opgetreden tijdens het opslaan van de nieuwe sortering.

listTable:
  inlineEdit:
    error:
      title: Error
      text: Er is een fout opgetreden tijdens het opslaan van de nieuwe vertaling.
